<?xml version="1.0"?>
<tree>
    <field name="is_reclaimed" expand="1"
            icon="reclaim_state_icon"/>
    <field name="name" expand="1"/>
    <field name="serial_number" tree_invisible="1"/>
    <field name="requestBelongUnit" string="Servicio del activo"/>
    <field name="requestBelongLocal"/>
    <field name="intervention_subject"/>
    <field name="intervention_type"/>
    <field name="device_aux"/>
    <field name="request_date" string="Hora" widget="time" expand="1"/>
    <field name="request_date" string="Fecha" widget="date" expand="1"/>
    <field name="priority" expand="1"/>
    <field name="intervention_causes" tree_invisible="1"/>
    <field name="remitter" tree_invisible="1"/>
    <field name="symptom" tree_invisible="1"/>
    <field name="solution" tree_invisible="1"/>    
    <field name="observations" tree_invisible="1"/>
</tree>
